1
0
-1

The import of 9.7.05 umeta.xml into 10.3.02 failed with following error:

6941 - Repository version mismatch. Import file with release '9.5' and repository version '0' is incompatible with the current repository version '7'.


The 9.7.05 umeta.xml contains following line:

<UNIFACE release="9.5" xmlengine="2.0">

    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1

      Hello Paul,

      there have been changes in uniface 10 repository: https://documentation.uniface.com/10/uniface/migration/whatsNew/10.03/u100301_WhatsNew.htm?Highlight=umeta.xml

      You have to import the umeta.xml from uniface 10.

      Best regards

      Michael

        CommentAdd your comment...